View Single Post
Old 29th June 2012, 05:30   #8
Balagun
Junior Member
 
Join Date: May 2012
Posts: 14
Quote:
Originally Posted by qtipextra View Post
Do you have the latest version of JTFE installed? My Winamp was still running 1.0.4. Current version is 1.2.5. So I'm gonna install the update and work with the xlm for a min to see what I can come up with!
I have v1.2.4 (Build 1159)...
Something tells me, that reason isn't in version of JTFE, but I'm not sure...
Balagun is offline   Reply With Quote